Subject: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 05 Jan 2014 05:47:58 +0200

> Date: Sat, 04 Jan 2014 15:29:24 -0800
> From: Paul Eggert <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
> Eli Zaretskii wrote:
> > Not necessarily.  I'm talking again about the Unicode characters
> > produced by Texinfo 5 when @documentencoding says utf-8.  Any user can
> > bump into this.
> 
> A user won't bump into that in the released Emacs manual, if
> we build it with Texinfo 4.  The only people who will bump
> into that are people who edit the manual and run Texinfo themselves.
> These are few enough and expert enough that we can simply ask
> them to use Texinfo 4 if they care about the quoting and don't
> want to work on the trunk.

There's no expertise involved in "make info".  And it uses the version
of Texinfo installed on the system, which normally has nothing to do
with Emacs.